<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.Hashtable">
  <void method="put">
   <string>vsaas-qa-rec</string>
   <byte>0</byte>
  </void>
 </object>
</java>
